Subject: Re: [lojban] tautologies

From: And Rosta <[email-masked]>
Date: Wed, 13 Feb 2002 13:27:14 +0000

pc:
[email-masked] writes:
#(&:)
#> >The meaning I was trying to get, is a qkau version of
#> >"la djan djuno le du'u xu la djein klama".
#> 
#> Ok, yes, I see what you mean.
#> 
#> >Let's change it to
#> >{jinvi} to make things less confusing:
#> >
#> >"la djan jinvi le du'u xu pau la djein klama"
#> >
#> >This asks whether John believes Jane did go, or whether John
#> >believes Jane didn't go. It ought to be possible to form a
#> >main clause whetherever from this, but it isn't.
# 
#That is, whichever does John believe about the claim that Jane went. But 
#this is, by definition, a main clause case, a direct question, not an 
#indirect one. I still don't see what is wanted -- a main clause subordinate 
#clause apparently, but that is contradictory.

What is wanted is the lojban version of the English conditional wh-ever
construction. In this instance, "Whichever truth value John believe
the proposition that Jane went has, ...".

I raised such an example as an illustration of how Jorge's proposed
methods for rendering wh-ever fail to generalize sufficiently for them
to be satisfactory.

#<You sort of provide the answer above. The question is:
#
# i pau la djan jinvi le du'u xu la djein klama
#
#The whetherever form is:
#
# i kau la djan jinvi le du'u xu la djein klama>
#
#The {pau} is a kindness, but the {kau} doesn't obviously have a parallel 
#function -- and if it does it is to indicate {pau} in indirect usage. I 
#particular, it is not obvious that the initial {kau} affects the {xu} and 
#keeps this from being a direct question  

It read Jorge as implicitly proposing a new usage -- a new rule for
how to construe "i kau ... ma".

#(it is admittedly not at all clear what it is wanted to be. As I've said,the 
#relation to questions seems to be merely malglico, lacking any significant 
#argumet for the connection).

I don't think this is attributable to malglico. Jorge's reasoning was 
approximately thus:

1. "du'u ma kau broda" = "is a completion of the incomplete propostion
'ma kau broda' = 'x broda', where x is unbound".
2 So what might main clause "ma kau broda" mean? That any 
completion of the incomplete proposition is true?
3. If so, that turns out to be a good way of rendering English
conditional wh-ever constructions.

I disagreed with step 2 on logical grounds and with step 3 on more
practical grounds. But all the same, Jorge is not simply assuming
that any interrogativoid construction in English must correspond
to an interrogativoid construction in Lojban, or vice versa.

#>A similar example would be
#>
#> "However many people John reckons that I invited, he's still
#>got no right to issue invitations of his own"
#>= "Whatever the value of n such that John reckons that I
#>invited n people, ..."
#
#ikau la djan jinvi le du'u xo prenu cu co'e ije dy na lifre...>
#
#Ditto and the {je} makes no sense, since the thing before it not obviouslya 
#sentence, and, if it is, is a question, so, in neither case does what is 
#wanted.

Since "ikau" has no other meaning, Jorge is proposing that it should
be declared to have this meaning where it 'binds' a q-word.

I think this is a problematic proposal, but it's going to look like nonsense
to you if you don't realize it's a novel rule of interpretation.

--And